<div id="dashboard-project" class="page-layout simple right-sidebar" fxLayout="row">

    <!-- CENTER -->
    <div class="center" fusePerfectScrollbar>

        <!-- HEADER -->
        <div class="header accent p-24 pb-0" fxLayout="column" fxLayoutAlign="space-between">

            <div fxLayout="row" fxLayoutAlign="space-between start">

                <span class="mat-display-1 my-0 my-sm-24 welcome-message"
                      [@animate]="{value:'*',params:{x:'50px'}}">Welcome Texas Corn
                      Producers Board                      
                </span>

               
            </div>

        </div>
        <!-- / HEADER -->

        <!-- CONTENT -->
        <div class="content">

            
            <div class="widget-group p-12" fxLayout="row wrap" fxFlex="100" *fuseIfOnDom
            [@animateStagger]="{value:'50'}">

           <!-- WIDGET 1 -->
           <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column"
                        fxFlex="100" fxFlex.gt-xs="50" fxFlex.gt-md="30">

               <!-- Front -->
               <div class="fuse-widget-front">

                   <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
                       <div class="light-blue-fg font-size-72 line-height-72">
                           {{processor}}
                       </div>
                       <div class="h3 secondary-text font-weight-500">Processors
                       </div>
                   </div>
               </div>
               <!-- / Front -->

           </fuse-widget>
           <!-- / WIDGET 1 -->

           <!-- WIDGET 2 -->
           <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column"
           fxFlex="100" fxFlex.gt-xs="50" fxFlex.gt-md="30">

                    <!-- Front -->
                    <div class="fuse-widget-front">

                        <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
                            <div class="red-fg font-size-72 line-height-72">
                                {{producer}}
                            </div>
                            <div class="h3 secondary-text font-weight-500">Producers
                            </div>
                        </div>
                    </div>
                    <!-- / Front -->

            </fuse-widget>
           <!-- / WIDGET 2 -->

           <!-- WIDGET 3 -->
           <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column"
           fxFlex="100" fxFlex.gt-xs="50" fxFlex.gt-md="30">

                    <!-- Front -->
                    <div class="fuse-widget-front">

                        <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
                            <div class="orange-fg font-size-72 line-height-72">
                                {{refund}}
                            </div>
                            <div class="h3 secondary-text font-weight-500">Refunds
                            </div>
                        </div>
                    </div>
                    <!-- / Front -->

            </fuse-widget>
           <!-- / WIDGET 3 -->

           <!-- WIDGET 4 -->
           <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column"
           fxFlex="100" fxFlex.gt-xs="50" fxFlex.gt-md="30">

                    <!-- Front -->
                    <div class="fuse-widget-front">

                        <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
                            <div class="blue-grey-fg font-size-72 line-height-72">
                                {{assesments}}
                            </div>
                            <div class="h3 secondary-text font-weight-500">Assessments
                            </div>
                        </div>
                    </div>
                    <!-- / Front -->

            </fuse-widget>
           <!-- / WIDGET 4 -->

            <!-- WIDGET 4 -->
            <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column"
            fxFlex="100" fxFlex.gt-xs="50" fxFlex.gt-md="30">
 
                     <!-- Front -->
                     <div class="fuse-widget-front">
 
                         <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
                             <div class="green-grey-fg font-size-72 line-height-72">
                                 {{reports}}
                             </div>
                             <div class="h3 secondary-text font-weight-500">Reports
                             </div>
                         </div>
                     </div>
                     <!-- / Front -->
 
             </fuse-widget>
            <!-- / WIDGET 4 -->


       </div>
       <!-- / WIDGET GROUP -->

        </div>
        <!-- / CONTENT -->

    </div>
    <!-- / CENTER -->


</div>
